RubyGems Navigation menu

em-pg-client 0.3.4

PostgreSQL asynchronous EventMachine client, based on pg interface (PG::Connection)

Versões:

  1. 0.3.4 - May 24, 2014 (46 KB)
  2. 0.3.3 - March 22, 2014 (42 KB)
  3. 0.3.2 - January 07, 2014 (38,5 KB)
  4. 0.3.1 - January 05, 2014 (37 KB)
  5. 0.3.0 - December 31, 2013 (32,5 KB)
Mostrar todas as versões (12)

Runtime Dependencies (2):

Requisitos:

PostgreSQL server

Autores:

  • Rafal Michalski

Donos:

C6571cc9977508b877e7448204b9645e

SHA 256 checksum:

755e8df1fa0d83f127ee451e618da5232b2773f3f6676f57c6faef370234e46f

Total de downloads 734.751

Desta versão 695.942

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: >= 1.9.2

Links: